TOEFL - Bug #2627

887678- student is unable to access the 3rd and 4th TOEFL MT
02/01/2023 10:15 AM - saipriya CM

Status: Closed Start date: 02/01/2023
Priority: Immediate Due date:

Assignee: saipriya CM % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

@coursemanager

Name: Ujwal Reddy

Email: pujwal2000@gmail.com
Mobile: +919848791790
Course: TOEFL

Validity: 30 days

Drupal: 887678

Welcome mail sent

student is unable to access the 3rd and 4th TOEFL MT pils refer screenshot

History

#1 - 02/01/2023 01:11 PM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 02/02/2023 06:03 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to sasikiran QA

Increased the TOEFL MT quantity

#3 - 02/10/2023 06:29 AM - sasikiran QA
- Status changed from New to Closed

- Assignee changed from sasikiran QA to saipriya CM
